body {
	background: #ddce89;
	background-image: linear-gradient(90deg, #c7c589 25%, #c2bd77 25%, #c2bd77 50%, #c7c589 50%, #c7c589 75%, #c2bd77 75%, #c2bd77 100%);
	background-size: 3em;
	font-size: 16px;
	font-family: 'Cutive Mono', monospace;
	color: #1e1d1d;
	margin: 0;
}

a, a:visited, a:active, a:active {
	color: #1e1d1d;
}

#antiqued {
	position: fixed;
	width: 100%;
	height: 100%;
	background-image: url(assets/Grunge-Paper-Texture.jpg);
	background-size: 100%;
	opacity: .3;
}

#main {
	margin: 0 auto;
	padding: 1em;
	position: relative;
	z-index: 1;
	font-size: 19px;
	max-width: 900px;
}

#logo {
	display: block;
	margin: 0 auto 1.5em;
	width: 100%;
	max-width: 500px;
	height: auto;
}

.border_box {
	max-width: 20.55em;
	border: 5px double #1e1d1d;
	padding: 0 1em;
	margin: 0 auto .5em;
	background: #FFF;
	line-height: 1em;
}

.quote {
	margin: 2em;
	text-align: center;
	font-size: 1.2em;
	letter-spacing: -2px;
}

.quote p {
	font-style: italic;
	margin: 0;
}

#the_form {
	max-width: 21em;
	margin: 1em auto;
}

input:not([type="radio"]),
select,
button {
	display: block;
	box-sizing: border-box;
	border-color: #1e1d1d;
	font-size: 21px;
	font-family: 'Cutive Mono', monospace;
	padding: .2em;
	width: 100%;
	max-width: 20em;
	margin: .4em 0;
}

#zip,
#state {
	display: inline-block;
	margin-top: 0;
}

#radios {
	text-align: center;
}

button {
	cursor: pointer;
	max-width: 20.55em;
	color: #FFF;
	background: #1e1d1d;
	margin: .5em auto;
}

#form_result {
	display: none;
	text-align: center;

}
#form_result p {
	font-weight: bold;
}

#contact {
	font-size: .8em;
	margin: 5em 0 2em;
	text-align: center;
	font-style: italic;
}

#contact a {
	font-weight: bold;
}

#tips {
	max-width: 400px;
	margin: 2em auto;
	text-align: left;
}

#tip_jar {
	width: 65px;
	float: left;
	margin: 0 1em 0 0;
	padding: 0;
}

.flourish {
	background: url(../assets/flourish.svg) center / 100% no-repeat;
	height: 79px;
	width: 100%;
	margin: 0 auto;
	max-width: 730px;
}

@media only screen and (min-width: 440px) {
	#zip,
	#state {
		max-width: 193px;
	}
}